builddir = /build
pkgbuild_sha256sum = 4d0ad7d3ff8e9bffaea0dba690d843d214fe75d0331f8f690e9098176ede7e22
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
